body {
    min-width: 1280px;
}

.img100 {
    width: 100%;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.text {
    font-size: 16px;
    color: #333333;
    text-align: justify;
    line-height: 30px;
}

.text1 {
    font-size: 18px;
    color: #333333;
    text-align: justify;
}

.tac {
    text-align: center;
}

.fwb {
    font-weight: bold;
}

.m0auto {
    margin: 0 auto;
}

.disn {
    display: none;
}

.header {
    background-color: #42bfed;
}

.nav {
    width: 1025px;
    margin: 0 auto;
}

.nav li {
    display: inline-block;
    margin: 0 55px;
}

.nav li a {
    font-size: 18px;
    font-weight: 900;
    color: #ffffff;
    padding: 20px 30px;
    display: inline-block;
}

.actived {
    background-color: #ffffff;
}

.actived a {
    color: #3366ff !important;
}

.bgcontainer {
    background: url(../images/bg1.png) no-repeat top center /100% 100%;
    position: relative;
}

.details {
    width: 1025px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 20px;
}

.hand {
    display: inline-block;
    vertical-align: middle;
}

.footer {
    background: url(../images/p1-footer-bg.png) no-repeat top center /100% 100%;
}

.footer>p {
    text-align: center;
    padding: 120px 0 20px;
    box-sizing: border-box;
    color: #ffffff;
}

.big-t {
    position: absolute;
    top: -178px;
    left: 50%;
    transform: translateX(-50%);
}

.min-t {
    background: url(../images/min-t.png) no-repeat top center /100% 100%;
    display: inline-block;
    font-size: 24px;
    width: 188px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #ffffff;
}


/* 公司简介 */

.bg1 {
    background: url(../images/content1.png) no-repeat top center /100% 100%;
    padding: 85px 60px !important;
}

.bg2 {
    background: url(../images/content2-bg.png) no-repeat top center /100% 100%;
    padding-bottom: 150px !important;
}

.content {
    padding: 45px 60px;
    position: relative;
    margin-top: 260px;
}

.bg1 span {
    color: #3366ff;
    font-weight: 900;
}

.content-p {
    text-indent: 2em;
    padding-bottom: 10px;
}

.mt75 {
    margin-top: 60px;
    display: block;
}


/* 招聘岗位 */

.next-row {
    position: absolute;
    bottom: 20px;
    /* left: 37%; */
    padding: 0 70px;
}

.info {
    max-height: 550px;
    padding: 10px 0;
}

.mCSB_scrollTools .mCSB_dragger {
    background-color: #62b7fa !important;
    height: 100px !important;
}

.postNav {
    font-size: 18px;
    text-align: center;
}

.postNav li {
    margin-bottom: 8px;
    /* position: relative; */
    cursor: pointer;
}

.postNav h2 {
    font-size: 22px;
    background: url(../images/p2-post-bg.png) no-repeat top center /100% 100%;
    width: 158px;
    height: 48px;
    line-height: 38px;
    text-align: center;
    color: #ffffff;
}

.active-nav {
    background: url(../images/p2-active-post.png) no-repeat top center /100% 100% !important;
}

.triangle {
    position: relative;
}

.triangle span::after {
    content: '';
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/p2-jiao.png) no-repeat top center /100% 100%;
    width: 12px;
    height: 10px;
}

.post-content {
    overflow: hidden;
    margin-top: 60px;
    margin-bottom: 90px;
}

.postNav {
    float: left;
    background: url(../images/postList-bg.png) no-repeat top center /100% 100%;
    padding-right: 30px !important;
    padding: 15px 0 35px 0;
    position: relative;
}

.post-title {
    float: right;
    background-color: #ecf7ff;
    width: 680px;
    font-size: 20px;
    padding: 15px 15px 30px 10px;
    box-sizing: border-box;
    /* display: inline-block; */
}

.post-title li {
    padding: 20px;
    color: #3366ff;
    overflow: hidden;
}

.post-h {
    width: 220px;
    padding-left: 30px;
    border-bottom: 3px solid #3366ff;
}

.post-require {
    padding: 0 30px;
}

.post-require h3 {
    padding: 15px 0;
}

.post-require p {
    font-size: 18px !important;
    color: #333333 !important;
}

.apply-btn {
    margin-top: 30px;
    display: inline-block;
    float: right;
}

.sw1 {
    width: 810px !important;
    margin: 0 auto !important;
}

.sw-box {
    margin-bottom: 130px;
    margin-top: 70px;
    position: relative;
}

.swiper-button-prev {
    background-image: url(../images/row-l.png);
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    left: -13px;
}

.swiper-button-next {
    background-image: url(../images/row-2.png);
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    right: -13px;
}

.swiper-slide .box {
    width: 254px;
    height: 360px;
    border: 3px solid #3399ff;
    border-radius: 30px;
    padding: 20px 12px;
    box-sizing: border-box;
    font-size: 16px;
}

.t-title {
    color: #ffffff;
    background: url(../images/bg-blue.png) no-repeat top center /100% 100%;
    width: 127px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    margin: 0 auto 30px;
}

.edu {
    line-height: 28px;
    text-align: justify;
}


/* 招聘流程 */

.flow-box {
    overflow: hidden;
    margin: 100px 0;
}

.flow-img {
    float: left;
    width: 258px;
    /* margin-bottom: 20px; */
}

.flow-r {
    font-size: 16px;
    line-height: 25px;
    /* text-align: justify; */
    float: right;
    width: 620px;
}

.flow-r p {
    margin-bottom: 13px;
    position: relative;
    padding-left: 25px;
}

.num {
    font-size: 10px !important;
    background-color: #99ffff;
    color: #3366ff;
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    padding-left: 5px;
    box-sizing: border-box;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    left: 0;
}

.blue-c {
    color: #3366ff;
    font-weight: 900;
}


/* .liucheng {
    margin: 100px auto;
    width: 90%;
} */

.xingzhi {
    margin: 100px auto;
}

.money {
    margin: 100px auto;
    width: 90%;
}


/* 报名方式 */

.bg3 img {
    margin: 0 auto;
}

.bg3 {
    position: relative;
    margin-top: 280px;
}

.bg-end {
    padding-top: 300px;
    background: url(../images/bg-end.png) no-repeat bottom center /100% 100%;
    position: relative;
}

.girl-left {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20%;
}

.boy-right {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20%;
}